## pysmappee 0.2.29

=== debian/changelog ===
pysmappee (0.2.29-3) unstable; urgency=medium

  * Team upload.
  * Rebuild to pick-up python3-pytz dependency
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 20:15:58 +0100

pysmappee (0.2.29-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 14:39:59 +0100

pysmappee (0.2.29-1) unstable; urgency=medium

  * Initial release. (Closes: #1087559)

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 10:48:38 +0100
