=== debian/control ===
Source: pysmappee
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/smappee/pysmappee
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysmappee
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysmappee.git

Package: python3-pysmappee
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library offering access to Smappee energy monitoring devices
 This library provides an interface to connect with Smappee energy monitors and
 related devices such as Smappee Comfort Plugs and Switches. Utilizing both a
 development API and MQTT interface, it facilitates communication between
 Smappee devices and client applications. The library supports interaction with
 various types of Smappee monitors including Energy, Solar, Plus, Pro, and
 Genius, allowing users to retrieve data about their energy consumption, solar
 production, and device statuses. Users can also control specific devices
 remotely. The library communicates with Smappee's cloud API for broader access
 and works with local MQTT for certain device configurations, ensuring
 flexibility in data retrieval and device management in a networked
 environment.
