=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pysmappee
%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf pysmappee.egg-info/

override_dh_auto_test:
