=== debian/watch ===
Version: 5

Template: GitHub
Owner: smappee
Project: pysmappee
